@font-face {
    font-family: 'genevaregular';
    src: url('../fonts/geneva_0-webfont.eot');
    src: url('../fonts/geneva_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geneva_0-webfont.woff2') format('woff2'),
         url('../fonts/geneva_0-webfont.woff') format('woff'),
         url('../fonts/geneva_0-webfont.ttf') format('truetype'),
         url('../fonts/geneva_0-webfont.svg#genevaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	background: #eeedeb;
	font-size: 18px;
	font-family: 'genevaregular';
	line-height:normal;
}
img {
	max-width: 100%;	
}
.commingsoon-wrap {
	color: #363739;
	text-align: center;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;	
	background: #eeedeb;
	padding: 100px 50px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.commingsoon-wrap * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}
.commingsoon-wrap h2 {
	color: #363739;
	font-weight: normal;
	margin: 80px 0 75px;
	font-size: 29px;	
}
.commingsoon-wrap .hotline {
	font-size: 24px;
    line-height: 35px;
    margin: 50px 0 65px;	
}